td.popupmenu div.popupitem table {
	margin-bottom: 0;
}
@-moz-document url-prefix() {

	.wrap-b2an-main ul,
	.wrap-b2an-main ul li {
		max-height: 279px;
	}
	.wrap-b2an-main .h5bn {
		min-height: 279px;
		height: 279px;
	}
}
@media only screen and (max-width: 1034px) {
	.wrap-b2an-main ul li .h5bn {
		font-size: 16px;
	}
	.wrap-b2an-main h2 {
		font-size: 24px;
		line-height: 30px;
	}
}

.pager .pagerbody {
	/*width: 290px;*/
}

#sideLeft .ba2nner.ba2nner-ad .banbody .banwrap > a > img {
	vertical-align: top;
}

#ba2nners.ba2nner-ad .banwrap > a > img {
	vertical-align: top;
}

.cataloglist-table td.bottom-item {
	height: auto;
}

.statpage .panebody.descrlistpane {
	clear: both;
	padding-top: 10px;
    padding-bottom: 0;
}
.mesto-scroll {
	padding-top: 10px;
}

::-webkit-input-placeholder { opacity: 1; -webkit-transition: opacity .5s; transition: opacity .5s; }  /* Chrome <=56, Safari < 10 */
:-moz-placeholder { opacity: 1; -moz-transition: opacity .5s; transition: opacity .5s; } /* FF 4-18 */
::-moz-placeholder { opacity: 1; -moz-transition: opacity .5s; transition: opacity .5s; } /* FF 19-51 */
:-ms-input-placeholder { opacity: 1; -ms-transition: opacity .5s; transition: opacity .5s; } /* IE 10+ */
::placeholder { opacity: 1; transition: opacity .5s; } /* Modern Browsers */

*:focus::-webkit-input-placeholder { opacity: 0; } /* Chrome <=56, Safari < 10 */
*:focus:-moz-placeholder { opacity: 0; } /* FF 4-18 */
*:focus::-moz-placeholder { opacity: 0; } /* FF 19-50 */
*:focus:-ms-input-placeholder { opacity: 0; } /* IE 10+ */
*:focus::placeholder { opacity: 0; } /* Modern Browsers */	


.epson_partner_form {
	position: relative;
}

.card .meta .buyonline .modal_shops_links a,
.card .meta .buyonline .modal_shops_links_license a {
	float: none;
	background: none;
	height: auto;
	width: auto;
	overflow: auto;
	font-size: inherit;
	color: #0064a8;
	text-align: left;
	line-height: inherit;
	white-space: inherit;
	font-weight: normal;
	text-decoration: underline;
}

.card .meta .buyonline .modal_shops_links .modal_shops_links_item a {
	font-size: 120%;
    color: white;
   /* padding: 10px 10px;
    display: block;
    width: 80%;
    background-color: #0064A8;*/
    font-weight: bold;
}

.card .meta .buyonline .modal_shops_links a:hover,
.card .meta .buyonline .modal_shops_links_license a:hover {
	text-decoration: none;
}


.modal_shops_links {
	position: absolute;
    top: -2px;
    left: -2px;
    background: #fff;
    padding: 20px;
    border: 1px solid #ccc;
    box-shadow: #ccc 1px 1px 2px;
    border-radius: 3px;
    min-width: 155px;
	max-width: 400px;
    z-index: 10000;	
	text-align: left;
}

.card .meta .buyonline .modal_shops_links {
	left: auto;
	right: -2px;
}

.modal_shops_links_license {
	position: absolute;
    top: -50px;
    left: -2px;
    background: #fff;
    padding: 20px;
    border: 1px solid #ccc;
    box-shadow: #ccc 1px 1px 2px;
    border-radius: 3px;
    min-width: 155px;
	max-width: 400px;
    z-index: 10001;	
	text-align: left;
}

.card .meta .buyonline .modal_shops_links_license {
	left: auto;
	right: -15px;
}

a.modal_shops_links_close,
.card .meta .buyonline  a.modal_shops_links_close {
	position: absolute;
	top: 3px;
	right: 6px;
	text-decoration: none;
	color: #797171;
	font-weight: bold;
	cursor: pointer;
}
a.modal_shops_links_close:hover,
.card .meta .buyonline  a.modal_shops_links_close:hover  {
	text-decoration: none;
}


a.modal_shops_links_license_close,
.card .meta .buyonline a.modal_shops_links_license_close{
	position: absolute;
	top: 3px;
	right: 6px;
	text-decoration: none;
	color: #797171;
	font-weight: bold;
	cursor: pointer;
}
a.modal_shops_links_license_close:hover,
.card .meta .buyonline a.modal_shops_links_license_close:hover {
	text-decoration: none;
}

/*
.modal_shops_links_item {
	padding-top: 7px;
}

.modal_shops_links_item:first-child {
	padding-top: 0;
}
*/
/*.modal_shops_links_item a {
	cursor: pointer;
	font-size: 120%;
    color: white;
    padding: 10px 10px;
    display: block;
    width: 80%;
    background-color: #0064A8;
    font-weight: bold;
}*/

.modal_shops_links_item a.modal_shops_links_disabled,
.card .meta .buyonline .modal_shops_links_item a.modal_shops_links_disabled{
	text-decoration: none;
	background-color: #ccc;
	cursor: default;
}

.modal_shops_links_item_chk {
	padding-top: 15px;
}

.modal_shops_links_item_chk label,
.cataloglist-table td.cataloglist-td .modal_shops_links_item_chk label{
	visibility: visible;
	cursor: pointer;
}

.modal_shops_links_item_chk input {
	margin-left: 0;
}

.modal_shops_links_item_chk a {
	cursor: pointer;
}

.btn-style-buy-all {
	border: solid 0px #0255a3;
    border-radius: 3px;
    moz-border-radius: 3px;
    -webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
    font-size: 15px;
    color: #ffffff;
    padding: 0px 11px;
    height: 32px;
	line-height: 32px;
    font-family: Arial, Tahoma, Verdana, sans-serif;
    cursor: pointer;
    font-weight: bold;
    background: #007cd0;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007cd0), color-stop(100%,#01558f));
    background-image: -moz-linear-gradient(top, #007cd0 0%, #01558f 100%);
    background-image: -webkit-linear-gradient(top, #007cd0 0%, #01558f 100%);
    background-image: -o-linear-gradient(top, #007cd0 0%, #01558f 100%);
    background-image: -ms-linear-gradient(top, #007cd0 0%, #01558f 100%);
    background-image: linear-gradient(top, #007cd0 0%, #01558f 100%);
    margin-bottom: 10px;
	text-decoration: none;
	display: inline-block;
}

.card .meta .more a.btn-style-buy-all:hover {
	text-decoration: none;
	
	border: solid 0px #0255a3;
    border-radius: 3px;
    moz-border-radius: 3px;
    -webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
    font-size: 15px;
    color: #ffffff;
    padding: 0px 11px;
    height: 32px;
    font-family: Arial, Tahoma, Verdana, sans-serif;
    cursor: pointer;
    font-weight: bold;
    background: #009ae0;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#009ae0), color-stop(100%,#0170ae));
    background-image: -moz-linear-gradient(top, #009ae0 0%, #0170ae 100%);
    background-image: -webkit-linear-gradient(top, #009ae0 0%, #0170ae 100%);
    background-image: -o-linear-gradient(top, #009ae0 0%, #0170ae 100%);
    background-image: -ms-linear-gradient(top, #009ae0 0%, #0170ae 100%);
    background-image: linear-gradient(top, #009ae0 0%, #0170ae 100%);
    margin-bottom: 10px;
}

.epson_partner_form_hide_nojs {
	display: none;
}

.wrap-license-window {
	max-height: 150px;
    overflow-y: auto;
}

.btn-style.btn-style-red {
	border: solid 0px #a53028;
    border-radius: 3px;
    moz-border-radius: 3px;
    -webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
    font-size: 15px;
    color: #ffffff;
    padding: 11px 11px;
    height: auto;
	white-space: normal;
    font-family: Arial, Tahoma, Verdana, sans-serif;
    cursor: pointer;
    font-weight: bold;
    background: #F44336;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F44336), color-stop(100%,#a53028));
    background-image: -moz-linear-gradient(top, #F44336 0%, #a53028 100%);
    background-image: -webkit-linear-gradient(top, #F44336 0%, #a53028 100%);
    background-image: -o-linear-gradient(top, #F44336 0%, #a53028 100%);
    background-image: -ms-linear-gradient(top, #F44336 0%, #a53028 100%);
    background-image: linear-gradient(top, #F44336 0%, #a53028 100%);
    margin-bottom: 10px;
	text-decoration: none;
	display: inline-block;
}

.btn-style-hover.btn-style-red {
	border: solid 0px #862620;
    border-radius: 3px;
    moz-border-radius: 3px;
    -webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
    font-size: 15px;
    color: #ffffff;
    padding: 11px 11px;
    height: auto;
	white-space: normal;
    font-family: Arial, Tahoma, Verdana, sans-serif;
    cursor: pointer;
    font-weight: bold;
    background: #c13a31;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c13a31), color-stop(100%,#862620));
    background-image: -moz-linear-gradient(top, #c13a31 0%, #862620 100%);
    background-image: -webkit-linear-gradient(top, #c13a31 0%, #862620 100%);
    background-image: -o-linear-gradient(top, #c13a31 0%, #862620 100%);
    background-image: -ms-linear-gradient(top, #c13a31 0%, #862620 100%);
    background-image: linear-gradient(top, #c13a31 0%, #862620 100%);
    margin-bottom: 10px;
	text-decoration: none;
	display: inline-block;
}
 
.supportitems td.title a:hover {
	text-decoration: underline;
}